Deprecated: Function set_magic_quotes_runtime() is deprecated in /storage/content/56/139156/digigobos.com/public_html/forum/common.php on line 106 Hippotizer Forum Scandinavia :: View topic - V4 New software assurance policy
Hippotizer Forum Scandinavia
http://www.digigobos.com/forum/

V4 New software assurance policy
http://www.digigobos.com/forum/viewtopic.php?f=2&t=392
Page 1 of 1

Author:  peppe [ Thu Mar 10, 2016 3:11 pm ]
Post subject:  V4 New software assurance policy

From the release of v4.1 ( middle march 2016 ), the new policy starts. This start the 3 year limitations of upgrading V4. After that period a purchase is needed for be able to upgrade to latest versions released. The installed version will always work as before with no limitations.
Also all systems purchased before March 2016 is to be free updated until March 2019.

Prices on later updates after march 2019 will be based on machine types and duration of extension.

Page 1 of 1 All times are UTC + 1 hour
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/